Subject: bug#53968: 29.0.50; Cannot see markdown-mode in NonGNU ELPA

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Mar 2022 21:30:19 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> In any case, markdown-mode from nongnu is listed when I try that, so
> perhaps this is another thing that's messed up in your setup from
> bug#53967?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no